/*
- Place call to sylesheet in 'Header File' instead of having it repeat in every include file
- It is MANDATORY that any style additions should be commented properly
*/
body             	{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.5em;  }

/*legend                                  { color:#6D476C; margin-left:-10px !important; padding-left:0 !important; }
legend.checkout                         { }
legend.enroll                           { }
legend.cccomp                           { }
/*legend                                { background-color:#FFF; margin:0; padding:0; }

fieldset                                { margin-top: 15px; padding-top:10px;}
fieldset.enroll                         { }
fieldset.checkout                       { }
fieldset.cccomp                         { }*/
/*fieldset                              { margin: 1em 0; padding: 1em; border: 1px solid silver; background: #ffffff; position: relative; }*/


/* Begin Global Styles */
input[disabled].hidemewhendisabled      { padding: 3px; }
/* End Global Styles */




/* Begin Enroll Styles */
.outerenroll, 
.outercccomp ,
.cccomptablewrapper,
#distributorwrapper ,
#outerpassword                         { display:block; width:400px; margin-bottom:20px; padding:20px; background-color:#fafafa; border:#e8e8e8 1px solid; }


label.enroll                        	{ /* These 2 styles below allow for the form elements to align next to one another */ float: left; width: 12em; }
span#billstatelabel						{ color:#000; }
/* End Enroll Styles */


/* Begin NewRep Page Styles */
/* This style represents the Your Enroller Is text */
.idstcOrder_EnrollerText                { text-align: left; }
/* This style represents the Your Enroller Is value */
.idstcOrder_EnrollerValue               {color: #0fa628; }
.idstcInstructions                      { padding-bottom: 4px;}
.idstcReqFieldIndicator                 { color: red; }
.idstcFormFieldDescripton               { text-align: left; padding: 3px; }
#newrepwrapper                          { width: 400px; margin: 0px; padding: 0px; }
table.newrepsub                         { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: left; }

table.newrepsub td, 
table.productoverview td, 
table.viewcart td,
table.subtotalp td,
table.shiptobillto td,
table.searchresults td	{ border:1px solid #ccc; padding:5px; }
	
table.newrepsub th,
table.productoverview th,
table.viewcart th,
table.subtotalp th,
table.shiptobillto th,
table.searchresults th	{ border:1px solid #ccc; padding:5px; background-color:#ddd; }


table.tallynewrep                       { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: right; }
table.tallynewrep td                    {  border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #ffffff; }
table.tallynewrep td.tallynewrep        { font-size: 14px; font-weight:bold; color: #666; border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #cccccc; }

#DuplicateMessage,
#AvailableMessage						{ font-size:12px; font-style:italic; padding:10px;}	

#DuplicateMessage						{ color:red; border:1px solid red; background-color:#FFF0F0; }
#AvailableMessage						{ color:green; border:1px solid green; background-color:#E4FCE6; margin-bottom:10px;}	

/* End NewRep Page Styles */


/* Begin Edit Info Page Styles */
#editinfowrapper                        { width: 400px }
/* End Edit Info Page Styles */


/* Begin Searchb */
H1.searcbheader                         { color: #023d55; border: 1px dashed #023d55; background-color: #ebebeb; padding: 3px; }
#searchresults                          { font-size: 14px; color: #6d9b13; }
table.searchresults                     { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: left; }

table.distnumbersearch                  { border: 1px solid #000000; background: #f6f6f6; padding: 2px; }
table.continuearea                      { border: 1px solid #000000; background: #f6f6f6; padding: 2px; }
/* End Searchb */ 


/* Begin Password Lookup */
#outerpassword                          { width: 400px }
#outerpasswordcentered                  { width: 250px; position: relative; left: 50%; margin-left: -110px; }
#passwordemailed                        { border: 1px solid #000000; text-align: center; padding: 4px; width: 400px; }
/* End Password Lookup */


/* Begin View Cart */
input.idstcQuantityBox                  { background-image: url(/images/form_background.gif); background-repeat: repeat-x; background-color: #ffffff;width: 35px; border: 1px solid #cccccc; }
table.viewcart                          { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: left; }

table.subtotal                          { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: left; }
table.subtotal td                       {  border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #e3e3e3; }
/* End View Cart */


/* Begin Checkout */
.outercheckout                          { width: 400px; margin: 0px; padding: 0px; }


label.checkout                          { /* These 2 styles below allow for the form elements to align next to one another */ float: left; width: 7em; }
form p.checkout                         { position: relative }
.forgotpasswordtxt                      { margin-left: 0;  }
/* * html .forgotpasswordtxt             { width: 12em }
End Checkout */


/* Begin Subtotal Page Styles */
table.subtotalp                         { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: left; }

table th.qty							{ text-align:center;}
table td.qty							{ text-align:center;}

table th.price							{ text-align:right;}
table td.price							{ text-align:right;}

table.tally                             { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: right; }
table.tally td                          { border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #ffffff; }
table.tally td.tallytotal               { font-size: 14px; font-weight:bold;  color: #666; border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #cccccc; }
table.shipping td                         { border-width: 1px; padding: 5px; border-style: solid; border-color: #a3a3a3; background-color: #ededed; width: 400px; }
div.autoship                            { border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #ededed; width: 400px; }
/* End Subtotal Page Styles */


/* Begin Thankyou Shop Styles */
.invoicetablewrapper                    { background-color: #f6f6f6; width: 367px; border: 1px solid #ccc; padding:15px; }
.invoicetablewrapper ul					{ margin:0 !important;}
.invoicetablewrapper li                 { list-style-type: none !important; margin:0 !important;  }
.invoicetxt                             {}
.btminvoiceshadow                       { background-image: url(../images/invoice_table_shadow.gif); background-repeat: no-repeat; height: 7px; width: 200px; font-size: 0; /* Removes IE extra height  spacing */ }
table.shiptobillto                      { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: left; }

table.productoverview                   { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: left; }

table.tallythankyou                     { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: right; }
table.tallythankyou td                  { border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #ffffff; }
table.tallythankyou td.tallythankyoutotal
                                        { font-weight:bold;  color: #666; border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #cccccc; }
/* End Thankyou Shop Styles */


/* Begin CCCOMP Page Styles */



.cccomptablewrapper li { list-style-type:none !important;}

label.cccomp                            { /* These 2 styles below allow for the form elements to align next to one another */ float: left; width: 6em; }
UL.cccomp                               { margin: 0px; padding-left: 3px; list-style-type: none; }
LI.cccomp                               { list-style: none; display:block; clear:both;}
span.cccomptxt                              { width:100px; display:block; float:left; font-weight:bold;}
table.tallycccomp                       { border-width: 1px; border-spacing: 0; border-style: none; border-color: #a3a3a3; border-collapse: collapse; background-color: white;  text-align: right; }
table.tallycccomp td                    {  border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #ffffff; }
table.tallycccomp td.tallycccomp        { font-size: 14px;  font-weight:bold;  color: #666; border-width: 1px; padding: 3px; border-style: solid; border-color: #a3a3a3; background-color: #cccccc; }
/* End CCCOMP Page Styles */


/* Begin Global Form Field Styles */

label                                   { /* These 2 styles below allow for the form elements to align next to one another */ float: left; width: 6em; }
/* Psuedo class that works in firefox - will not display when background image is enabled*/
input:focus,
textarea:focus                          { background-color: #ebebeb }
.shiptobilling                          {  font-size: 10px; float: left; padding-left: 145px; padding-top: 5px; }
.btmformshadow                          { background-image: url(/images/bottom_form_shadow.gif); background-repeat: no-repeat; background-position: center; height: 10px; width: 400px; font-size: 0; /* Removes IE extra height  spacing */ }
.requiredfield                          { color: red; }
.idstcerrorwrapper                      { background-image: url(/images/error_pict.gif); background-repeat: no-repeat; height: 40px; padding-top: 5px; }
.idstcErrorMessage                      { color: red; height: 40px; padding-left: 30px; /*padding-top: 8px; margin-top: 10px; margin-bottom: 10px; */}
.idstcErrorMessagepassword              { background-image: url(/images/error_pict.gif); background-repeat: no-repeat; color: red; height: 40px; padding-left: 30px; margin-top: 10px; margin-bottom: 10px; }
.errortxt                               {  font-size: 10px; color: red; }
.spacing                                { padding: 2px }
.idstcTextBox                           { background-image: url(/images/form_background.gif); background-repeat: repeat-x; background-color: #ffffff;width: 150px; border: 1px solid #cccccc; }
.idstcTextBoxSm                         { background-image: url(/images/form_background.gif); background-repeat: repeat-x; background-color: #ffffff;width: 50px; border: 1px solid #cccccc; }
input                                   { background-image: url(/images/form_background.gif); background-repeat: repeat-x; background-color: #ffffff;width: 150px; border: 1px solid #cccccc; padding: 3px; }
/*.productsearchwrapper #searchButtona	{ width:40px; background-color: #75C13D; border:0; color:#FFF; cursor:hand !important;}
.productsearchwrapper #searchButtona:hover	{ background-color: #1CA0D1; }*/

input.idstcImageButton,
.idstcImageButton,
input.idstcButton,
.productsearchwrapper #searchButtona	{ width: auto; cursor:pointer; margin-bottom:0; height:30px;}

button, #submit1						{ width: auto; cursor:pointer; }

button:hover, 
#submit1:hover,			
input.idstcImageButton:hover,
.idstcImageButton:hover,
input.idstcButton:hover,
.productsearchwrapper #searchButtona:hover { text-decoration:none; }

input.checkbox                          { background: none; width: auto; border: none; }
input.idstcRadioButton                  { background: none; width: auto; border: none; vertical-align:top; }
.idstcDropDown                          { background-image: url(/images/form_background.gif); background-repeat: repeat-x; background-color: #ffffff;width: 158px; padding:1px; border: 1px solid #cccccc; }
option.idstcDropDown					{ border:none;}

.idstcDropDownExpDate                   { background-image: url(/images/form_background.gif); background-repeat: repeat-x; background-color: #ffffff;width: 60px; border: 1px solid #cccccc; }
input.cvvTextBox                        { background-image: url(/images/form_background.gif); background-repeat: repeat-x; background-color: #ffffff;width: 75px; border: 1px solid #cccccc; }


/*.idstcImageButton {
margin-left: 150px;
}*/
/* End Global Form Field Styles */



/* Begin Join.asp Page Styles */

/* This is style is for the Join options text */

										
.join_div 		{ background:#fafafa; border:1px solid #e8e8e8; overflow:hidden; padding:20px; margin-bottom:20px; position:relative;}
	.join_div div 	{ float:left;}
	.idstcAutoshipOptions div { float:left !important;}
	.join_option 	{ width:5%;}
	.join_option input[type="radio"] 	{ width:30px;}
	.join_content 	{ width:80%}
	.join_price 	{ width:15%; text-align:center; position:absolute; top:0; right:0; background:#e8e8e8; padding:10px 20px 0 20px ; height:45px; width:100px; display:block; color:white !important; text-align:right;}
.idstcAutoshipOptions h1	{ margin-top:20px;}
/* This style is for the Join Agreement text box on the Join page */
.idstcJoinAgreement                     { border: 1px solid #676e71; background-color: #ffffff; font-size: 10px; padding: 3px; width: 95%; height: 300px; margin-bottom:15px; }
/* End Join.asp Page Styles */


/*Begin Old Order Page Styles */
/*#idstcOrderContent HR                   { color: #7b7b7b }
#idstcOrderContent .idstcPageHeader     { text-align: left;  margin-bottom: 10px; display: none; }
.idstcProductName                       { font-size:20px; }
#idstcOrderContent .idstcProductDescription {  }
#idstcOrderContent .idstcProductPrice   {   font-weight:bold;}
#idstcOrderContent .idstcProductQuantityText
                                        {  color: #676e71; }*/
										
										/*order*/
	#idstcOrderContent		{ padding-left:230px}
	.singleItem			{padding-bottom:50px; border-bottom:1px solid #e8e8e8; margin-bottom:10px; position:relative}
	
	.singleItem span			{ /*background:#fafafa;*/ display:block;  position:absolute; bottom:0; right:0; width:inherit; padding:10px 10px 0 10px; height:40px}
	.singleItem span select,
	.singleItem span input,
	.singleItem span label,
	.singleItem span input[type='button']		{ float:left; margin-left:5px;}
	.singleItem span select		{ margin-left:0;}
	.singleItem span label		{ width:100px; padding:5px 0 5px 5px}
	.singleItem span select 	{ padding:6px;}
	.singleItem span input.idstcTextBoxSm	{margin-left:0;padding:6px; text-align:center} 
/*End Old Order Page Styles */

/* Begin Product Description */
.productsearchwrapper                   { xborder: 1px dashed #000000; padding: 2px; margin-bottom: 10px; }
.idstcProductSearchTxt                  {  }
.productsearchbox                       { background-color: #ffffff;width: 60%; border: 1px solid #0c2a5b;  float:left; }
/* End Product Description */

/* Begin List Menu Styles */
.imgspacing                             { padding-top: 0px; padding: 0px; }
.topprodmenupict                        { background-image: url(../images/productmenu_header.gif); background-repeat: no-repeat; width: 150px; height: 44px; }
.btmprodmenupict                        { display:none;}
.idstcProductMenu                       { margin-right:15px; width:20%; float:left; }
.idstcProductMenu  ul li				{ list-style-type:none !important;}
ul.idstcProductCategoryMenuList         { margin:0 !important; }
.idstcMenuContainer                     { }
li.idstcProductCategoryMenuItem         { margin-left:0; padding: 3px 0 0 0; font-weight:bold;background-color:#eeeeee; margin-bottom:1px; }
li.idstcProductCategoryMenuItem:hover   { background-color:#ccc; }
li.idstcProductSubCategoryMenuItem      { }
li.idstcProductSubCategoryMenuItem_Selected{ background:url(../images/arrow.png) left 50% no-repeat;  }
                                        
a.idstcProductCategoryMenuItem          { display:block; height:auto; padding:5px;color:#666; }
a.idstcProductCategoryMenuItem:hover    { text-decoration:none; color:white; }
a.idstcProductSubCategoryMenuItem       { display:block; height:auto; padding: 5px 5px 5px 15px;color:#666 }
a.idstcProductSubCategoryMenuItem:hover {  text-decoration:none;color:#666 }
a.idstcProductSubCategoryMenuItem_Selected { padding: 5px 5px 5px 15px; display:block; height:auto;color:#666 }

body.order #content ul li 					{ margin-left: 0; }
 
body.order form								{ margin-bottom:0;} 
/* End Older IDSTC Styles */


/* Begin Dist Info on Contact page */
.idstcContactMessage                    {  }
.idstcContactName                       { color: #f36b0b; }
.idstcContactAddress                    {}
/* End Dist Info on Contact page */


#SiteURL								{ width:150px !important;}

/***** RSVP Page ******/

body.partyinvitersvp p{padding:0; margin:0;}

body.partyinvitersvp table.idstcPartyInfoTable td,
body.partyinvitersvp table.idstcPartyReplyTable td,
body.partyinvitersvp table.idstcPartyGuestListTable td
 {padding:10px; vertical-align:top; border:2px solid white;}

body.partyinvitersvp table.idstcPartyReplyTable input { width:20px; }
body.partyinvitersvp table.idstcPartyReplyTable input #Radio1 {border:none !important; background-color:transparent;}

body.partyinvitersvp label { float:none !important; margin-bottom:10px;}

/*fieldset {position:relative !important; margin-top:30px !important ; padding: 0 !important; }
legend {position:absolute;top:-25px;left:12px !important; padding:0 !important;}*/

.idstcThumb {width:150px;}

.thumbwrapper a						{ font-size:14px; text-decoration: none; }
.thumbwrapper a:hover						{ text-decoration: none; }
.thumbwrapper span.thumbprice
		{ 
		width: auto; background-color:#75C13D; cursor: hand !important; border:none; color:white; padding:3px;
		background: #7f3185; /* Old browsers */
		background: -moz-linear-gradient(top, #7f3185 0%, #3d0b3e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f3185), color-stop(100%,#3d0b3e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #7f3185 0%,#3d0b3e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #7f3185 0%,#3d0b3e 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #7f3185 0%,#3d0b3e 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f3185', endColorstr='#3d0b3e',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #7f3185 0%,#3d0b3e 100%); /* W3C */
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color:white;
		padding:5px 10px;
		cursor:pointer;
		}
		
.thumbwrapper span.thumbprice:hover
{
	background: #3d0b3e; /* Old browsers */
	background: -moz-linear-gradient(top, #3d0b3e 0%, #7f3185 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d0b3e), color-stop(100%,#7f3185)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3d0b3e 0%,#7f3185 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3d0b3e 0%,#7f3185 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #3d0b3e 0%,#7f3185 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d0b3e', endColorstr='#7f3185',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #3d0b3e 0%,#7f3185 100%); /* W3C */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:white;
	padding:5px 10px;
	
}

body.searchb select.idstcDropDown { font-size:12px;}

body.searchb form	{ display:block; float:left; overflow:hidden; width:26%; margin-right:20px; padding:20px; background-color:#fafafa; border:#e8e8e8 1px solid;}
div.outercheckout   { display:block; float:left; height:200px; width:350px; margin-right:20px; padding:20px; background-color:#fafafa; border:#e8e8e8 1px solid;}

body.order td,
body.order th,
body.join td, 
body.join th,
body.newrep div.outerenroll td, 
body.newrep div.outerenroll th,
body.enroll div.outerenroll td, 
body.enroll div.outerenroll th,
		{border:none; background-color:transparent; padding:0; margin:0;}

div.outerenroll table	{ margin:0 !important;} 	




/* Refer A Friend */

#raf {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #E8E8E8;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px;
}

.toFrom {
    display: block;
    height: 30px;
    padding: 10px 20px 0;
    text-align: left;
}



ul.rafList {}
ul.rafList li {width:100%; overflow:hidden; padding-bottom:6px; list-style-type:none;}

label.rafName,
label.rafEmail {width:50px;}
.rafLeft, .rafRight {float:left; margin-right:25px; padding-bottom:2px;}

input.rafBut {width:150px; margin:0px 0px 0px 25px;}

.rafCopy p {padding-bottom:14px;}

